{
  "name": "d1",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/batch244-Dionisio/s34/a1.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/batch244-Dionisio/s34/a1/issues"
  },
  "homepage": "https://gitlab.com/batch244-Dionisio/s34/a1#readme",
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^6.8.3"
  }
}
